<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="v3_document.htm"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="v3_next_active.gif"/>
 <o:File HRef="v3_next_disabled.gif"/>
 <o:File HRef="v3_prev_active.gif"/>
 <o:File HRef="v3_prev_disabled.gif"/>
 <o:File HRef="v3_endshow.htm"/>
 <o:File HRef="v3_navigation_bar.htm"/>
 <o:File HRef="master06.htm"/>
 <o:File HRef="master06.xml"/>
 <o:File HRef="master06_image001.gif"/>
 <o:File HRef="master07.htm"/>
 <o:File HRef="master07.xml"/>
 <o:File HRef="master07_image002.jpg"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="v3_slide0001.htm"/>
 <o:File HRef="v3_master07_image003.jpg"/>
 <o:File HRef="v3_slide0011.htm"/>
 <o:File HRef="v3_master06_image004.jpg"/>
 <o:File HRef="v3_slide0009.htm"/>
 <o:File HRef="v3_master06_image005.jpg"/>
 <o:File HRef="v3_slide0007.htm"/>
 <o:File HRef="v3_master06_image006.jpg"/>
 <o:File HRef="v3_slide0003.htm"/>
 <o:File HRef="v3_master06_image007.jpg"/>
 <o:File HRef="v3_slide0004.htm"/>
 <o:File HRef="v3_master06_image008.jpg"/>
 <o:File HRef="v3_slide0008.htm"/>
 <o:File HRef="v3_master06_image009.jpg"/>
 <o:File HRef="v3_slide0010.htm"/>
 <o:File HRef="v3_master06_image010.jpg"/>
 <o:File HRef="v3_slide0012.htm"/>
 <o:File HRef="v3_master06_image011.jpg"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master07_background.gif"/>
 <o:File HRef="slide0011.htm"/>
 <o:File HRef="master06_background.gif"/>
 <o:File HRef="slide0011_image012.emz"/>
 <o:File HRef="slide0011_image013.gif"/>
 <o:File HRef="slide0011_image014.jpg"/>
 <o:File HRef="slide0011_image015.jpg"/>
 <o:File HRef="slide0011_image016.gif"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0009_image017.jpg"/>
 <o:File HRef="slide0009_image018.jpg"/>
 <o:File HRef="slide0009_image019.png"/>
 <o:File HRef="slide0009_image020.jpg"/>
 <o:File HRef="slide0009_image021.gif"/>
 <o:File HRef="slide0009_image022.jpg"/>
 <o:File HRef="slide0009_image023.jpg"/>
 <o:File HRef="slide0009_image024.gif"/>
 <o:File HRef="slide0007.htm"/>
 <o:File HRef="slide0007_image025.jpg"/>
 <o:File HRef="slide0007_image026.jpg"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="slide0003_image027.jpg"/>
 <o:File HRef="slide0003_image028.jpg"/>
 <o:File HRef="slide0004.htm"/>
 <o:File HRef="slide0004_image029.jpg"/>
 <o:File HRef="slide0004_image030.jpg"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="slide0008_image031.jpg"/>
 <o:File HRef="slide0008_image032.jpg"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="bullet001.gif"/>
 <o:File HRef="bullet002.gif"/>
 <o:File HRef="slide0010_image033.jpg"/>
 <o:File HRef="slide0010_image034.jpg"/>
 <o:File HRef="slide0010_image035.gif"/>
 <o:File HRef="slide0012.htm"/>
 <o:File HRef="master06_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../WaveMaster_XDEV-Mathcad_Rev1a.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>